Bug 993427 - [abrt] tumbler-0.1.29-1.fc19: __memcmp_sse4_1: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 7 (SIGBUS)
[abrt] tumbler-0.1.29-1.fc19: __memcmp_sse4_1: Process /usr/lib64/tumbler-1/t...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:5cb3a4cd8df3fe1f8ae3bb9bed2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 18:06 EDT by Steve Ardern
Modified: 2015-02-17 11:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:36:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (81.82 KB, text/plain)
2013-08-05 18:06 EDT, Steve Ardern
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-05 18:06 EDT, Steve Ardern
no flags Details
File: core_backtrace (9.07 KB, text/plain)
2013-08-05 18:06 EDT, Steve Ardern
no flags Details
File: dso_list (6.57 KB, text/plain)
2013-08-05 18:06 EDT, Steve Ardern
no flags Details
File: environ (686 bytes, text/plain)
2013-08-05 18:06 EDT, Steve Ardern
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-05 18:06 EDT, Steve Ardern
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-05 18:06 EDT, Steve Ardern
no flags Details
File: maps (36.50 KB, text/plain)
2013-08-05 18:06 EDT, Steve Ardern
no flags Details
File: open_fds (582 bytes, text/plain)
2013-08-05 18:06 EDT, Steve Ardern
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-08-05 18:06 EDT, Steve Ardern
no flags Details

  None (edit)
Description Steve Ardern 2013-08-05 18:06:27 EDT
Version-Release number of selected component:
tumbler-0.1.29-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: __memcmp_sse4_1
executable:     /usr/lib64/tumbler-1/tumblerd
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug  5 09:36:52 tanelorn abrt[2561]: Saved core dump of pid 1847 (/usr/lib64/tumbler-1/tumblerd) to /var/tmp/abrt/ccpp-2013-08-05-09:36:52-1847 (33697792 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 __memcmp_sse4_1 at ../sysdeps/x86_64/multiarch/memcmp-sse4.S:952
 #1 gsf_input_uncompress at gsf-input.c:626
 #2 odf_thumbnailer_create at odf-thumbnailer.c:351
 #3 tumbler_lifo_scheduler_thread at tumbler-lifo-scheduler.c:495
 #5 g_thread_proxy at gthread.c:798
 #7 clone at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Potential duplicate: bug 954056
Comment 1 Steve Ardern 2013-08-05 18:06:30 EDT
Created attachment 783038 [details]
File: backtrace
Comment 2 Steve Ardern 2013-08-05 18:06:33 EDT
Created attachment 783039 [details]
File: cgroup
Comment 3 Steve Ardern 2013-08-05 18:06:36 EDT
Created attachment 783040 [details]
File: core_backtrace
Comment 4 Steve Ardern 2013-08-05 18:06:39 EDT
Created attachment 783041 [details]
File: dso_list
Comment 5 Steve Ardern 2013-08-05 18:06:42 EDT
Created attachment 783042 [details]
File: environ
Comment 6 Steve Ardern 2013-08-05 18:06:45 EDT
Created attachment 783043 [details]
File: exploitable
Comment 7 Steve Ardern 2013-08-05 18:06:48 EDT
Created attachment 783044 [details]
File: limits
Comment 8 Steve Ardern 2013-08-05 18:06:51 EDT
Created attachment 783045 [details]
File: maps
Comment 9 Steve Ardern 2013-08-05 18:06:54 EDT
Created attachment 783046 [details]
File: open_fds
Comment 10 Steve Ardern 2013-08-05 18:06:57 EDT
Created attachment 783047 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 14:18:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:36:08 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.